uuid: e4882092-04db-4a78-b989-4a97e71563f4
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
id: veranstaltung.field_alternativprogramm
field_name: field_alternativprogramm
entity_type: veranstaltung
type: list_string
settings:
  allowed_values:
    -
      value: chor
      label: Alternativ-Chor
    -
      value: band
      label: Alternativ-Band
    -
      value: tanz
      label: Alternativ-Tanz
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
